Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

nombre réponses : 25

#0 -1 »  partition disque » Le 28/10/2013, à 17:02

doug19370
Réponses : 1

bonjour a tous , je vien chercher votre aide car j'ai un soucis avec 1 de mes 2 portable asus ,les 2 etant sous ubuntu 12.10 je souhaiterai en remettre un sous windows 7 pour mes enfants , le soucis est que lorsque j'essaye de lancer l'installation , il n'ya que 2 partitions sur le DD , 1 partition logique et 1 partition systeme , aucune des 2 en ntfs et donc installation impossible , quelqu'un aurait il une solution svp ?

merci a tous

#1 -1 »  help !!! » Le 24/07/2013, à 21:48

doug19370
Réponses : 5

bonsoir a tous , gros souci avec un portable asus k55v

mes enfants ont acheté un pc portable avec windows 8 , le souci est qu'on ne peut pas formater le pc (5 partitions protégée par l'UEFI), impossible de creer une sauvegarde du systeme et comble de tout la clé d'activation est dans une partition protégée , le pc plante en permanance , pour ma part je suis sous linux , mais je voudrai installé windows 7 sur le leur (je possede le cd original) , avez vous une solution ? peut on faire le formatage avec le cd ubuntu ?

merci d'avance

#2 Re : -1 »  help !!! » Le 24/07/2013, à 22:16

doug19370
Réponses : 5

k55v

pour repondre a benji , tu na pas du bien lire mon post.....

#3 -1 »  deluge » Le 27/01/2013, à 19:34

doug19370
Réponses : 8

bonjour a tous j'ai un souci avec l'installation de deluge via la logitheque , et voici le message d'ereur

installArchives() failed: Selecting previously unselected package libblas3.
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 204935 files and directories currently installed.)
Unpacking libblas3 (from .../libblas3_1.2.20110419-5_i386.deb) ...
Selecting previously unselected package libblas3gf.
Unpacking libblas3gf (from .../libblas3gf_1.2.20110419-5_all.deb) ...
Selecting previously unselected package liblapack3.
Unpacking liblapack3 (from .../liblapack3_3.4.1-6_i386.deb) ...
Selecting previously unselected package liblapack3gf.
Unpacking liblapack3gf (from .../liblapack3gf_3.4.1-6_all.deb) ...
Selecting previously unselected package libportmidi0.
Unpacking libportmidi0 (from .../libportmidi0_1%3a200-0ubuntu1.12.10.1_i386.deb) ...
Selecting previously unselected package python-numpy.
Unpacking python-numpy (from .../python-numpy_1%3a1.6.2-1ubuntu1_i386.deb) ...
Selecting previously unselected package python-pygame.
Unpacking python-pygame (from .../python-pygame_1.9.1release+dfsg-6ubuntu2_i386.deb) ...
Processing triggers for man-db ...
Processing triggers for doc-base ...
Processing 1 added doc-base file...
dpkg: error processing deluge-gtk (--configure):
package deluge-gtk is not ready for configuration
cannot configure (current status `half-installed')
Setting up libblas3 (1.2.20110419-5) ...
update-alternatives: using /usr/lib/libblas/libblas.so.3 to provide /usr/lib/libblas.so.3 (libblas.so.3) in auto mode
Setting up libblas3gf (1.2.20110419-5) ...
Setting up liblapack3 (3.4.1-6) ...
update-alternatives: using /usr/lib/lapack/liblapack.so.3 to provide /usr/lib/liblapack.so.3 (liblapack.so.3) in auto mode
Setting up liblapack3gf (3.4.1-6) ...
Setting up libportmidi0 (1:200-0ubuntu1.12.10.1) ...
Setting up python-numpy (1:1.6.2-1ubuntu1) ...
Setting up python-pygame (1.9.1release+dfsg-6ubuntu2) ...
Processing triggers for libc-bin ...
ldconfig deferred processing now taking place
Errors were encountered while processing:
deluge-gtk
Error in function:

#4 Re : -1 »  deluge » Le 05/02/2013, à 12:48

doug19370
Réponses : 8

desolé pour la reponse tardive.......je remet le message d'erreur, je suis sur la version 12.04 LTS 64 bits

installArchives() failed: Selecting previously unselected package deluge.
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 207778 files and directories currently installed.)
Unpacking deluge (from .../deluge_1.3.5-1ubuntu4_all.deb) ...
Processing triggers for man-db ...
dpkg: error processing deluge-gtk (--configure):
package deluge-gtk is not ready for configuration
cannot configure (current status `half-installed')
dpkg: dependency problems prevent configuration of deluge:
deluge depends on deluge-gtk (= 1.3.5-1ubuntu4); however:
  Package deluge-gtk is not installed.

dpkg: error processing deluge (--configure):
dependency problems - leaving unconfigured
No apport report written because the error message indicates its a followup error from a previous failure.
Errors were encountered while processing:
deluge-gtk
deluge
Error in function:
dpkg: dependency problems prevent configuration of deluge:
deluge depends on deluge-gtk (= 1.3.5-1ubuntu4); however:
  Package deluge-gtk is not installed.

dpkg: error processing deluge (--configure):
dependency problems - leaving unconfigured

#5 Re : -1 »  deluge » Le 07/02/2013, à 21:44

doug19370
Réponses : 8

voici le resultat par le terminal

chabenat@chabenat-K93SV:~$ sudo apt-get install deluge-gtk
[sudo] password for chabenat:
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
deluge-gtk est déjà la plus récente version disponible.
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  calligra-l10n-fr kdevelop-l10n kdevelop-php-docs-l10n kdevelop-php-l10n
  language-pack-kde-fr linux-headers-3.5.0-17 linux-headers-3.5.0-17-generic
Veuillez utiliser « apt-get autoremove » pour les supprimer.
0 mis à jour, 0 nouvellement installés, 0 à enlever et 220 non mis à jour.
2 partiellement installés ou enlevés.
Il est nécessaire de prendre 0 o/248 ko dans les archives.
Après cette opération, 0 o d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer [O/n] ? o
dpkg: erreur de traitement de deluge-gtk (--configure) :
le paquet deluge-gtk n'est pas prêt pour la configuration
configuration impossible (état actuel « half-installed »)
Aucun rapport « apport » écrit car MaxReports a déjà été atteint
                                                                dpkg: des problèmes de dépendances empêchent la configuration de deluge :
deluge dépend de deluge-gtk (= 1.3.5-1ubuntu4) ; cependant :
  Le paquet deluge-gtk n'est pas installé.

dpkg: erreur de traitement de deluge (--configure) :
problèmes de dépendances - laissé non configuré
Aucun rapport « apport » écrit car MaxReports a déjà été atteint
                                                                Des erreurs ont été rencontrées pendant l'exécution :
deluge-gtk
deluge
E: Sub-process /usr/bin/dpkg returned an error code (1)
chabenat@chabenat-K93SV:~$

#6 Re : -1 »  deluge » Le 10/02/2013, à 21:22

doug19370
Réponses : 8

merci pour le lien , par quel ligne je dois commencer ?

#7 -1 »  theme sur ubuntu 12.10 » Le 23/11/2012, à 21:44

doug19370
Réponses : 3

bonjour a tous, peut on installer des themes telechargér sur gnomelook ? merci d'avance a tous

#8 Re : -1 »  theme sur ubuntu 12.10 » Le 23/11/2012, à 21:56

doug19370
Réponses : 3

merci cherrak , j'ai bien vu le topic mais a vrai dire je n'ai pas tout compris:(

#9 Re : -1 »  nvidia gt540m » Le 09/10/2011, à 14:41

doug19370
Réponses : 80

ok donc je refai la manip depui le debut avec les modif enregistré et je te di ce ke ca donne

#10 Re : -1 »  nvidia gt540m » Le 09/10/2011, à 14:47

doug19370
Réponses : 80

donc voici les valeurs dans le premier terminal:
chabenat@chabenat-K93SV:~$ grep rate /proc/acpi/battery/BAT0/state
grep: /proc/acpi/battery/BAT0/state: Aucun fichier ou dossier de ce type
chabenat@chabenat-K93SV:~$ grep rate /proc/acpi/battery/BAT1/state
present rate:            1318 mA
chabenat@chabenat-K93SV:~$ grep rate /proc/acpi/battery/BAT1/state
present rate:            1339 mA
chabenat@chabenat-K93SV:~$


ensuite j'ai ceci dans le second en rentrant la commande:optirun glxspheres :

chabenat@chabenat-K93SV:~$ optirun glxspheres
You've no permission to start the Bumblebee X server. Add
yourself to the 'bumblebee' group by running:
    sudo usermod -a -G bumblebee chabenat
==================================================
chabenat@chabenat-K93SV:~$

#11 Re : -1 »  nvidia gt540m » Le 09/10/2011, à 15:03

doug19370
Réponses : 80

voila , j'ai donc refai la manip avec la derniere commande oubliée , puis un redemarrage, que doit il se passer ensuite ?

#12 Re : -1 »  nvidia gt540m » Le 09/10/2011, à 15:15

doug19370
Réponses : 80

voici le resultat:
chabenat@chabenat-K93SV:~$ grep rate /proc/acpi/battery/BAT0/state
grep: /proc/acpi/battery/BAT0/state: Aucun fichier ou dossier de ce type
chabenat@chabenat-K93SV:~$ grep rate /proc/acpi/battery/BAT1/state
present rate:            1513 mA
chabenat@chabenat-K93SV:~$ grep rate /proc/acpi/battery/BAT1/state
present rate:            1907 mA
chabenat@chabenat-K93SV:~$ sudo usermod -a -G bumblebee chabenat
[sudo] password for chabenat:
chabenat@chabenat-K93SV:~$

#13 Re : -1 »  nvidia gt540m » Le 09/10/2011, à 15:29

doug19370
Réponses : 80

mais le message reste le meme : pilote activé mais pas utilisé

#14 Re : -1 »  nvidia gt540m » Le 09/10/2011, à 16:34

doug19370
Réponses : 80

voici le resultat kan je rentre les commandes:
chabenat@chabenat-K93SV:~$ optirun glxspheres
The Bumblebee X server was not available, please check the
Bumblebee logfile at /var/log/bumblebee.log
==================================================
chabenat@chabenat-K93SV:~$ glxspheres
Polygons in scene: 62464
Xlib:  extension "GLX" missing on display ":0.0".
ERROR (584): Could not obtain RGB visual with requested properties
chabenat@chabenat-K93SV:~$ glxspheres

mais mon souci est ke meme au redemarrage du pc je n'ai meme pas le menu unity , je suis sur version 11.04 avec un menu classic et impossible de lancer les animations de fenetre avec compiz

#15 Re : -1 »  nvidia gt540m » Le 09/10/2011, à 16:59

doug19370
Réponses : 80

voici ce ke me dit le terminal:

chabenat@chabenat-K93SV:~$ sudo apt-get purge bumblebee
[sudo] password for chabenat:
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Le paquet suivant a été installé automatiquement et n'est plus nécessaire :
  virtualgl
Veuillez utiliser « apt-get autoremove » pour les supprimer.
Les paquets suivants seront ENLEVÉS :
  bumblebee*
0 mis à jour, 0 nouvellement installés, 1 à enlever et 0 non mis à jour.
Après cette opération, 168 ko d'espace disque seront libérés.
Souhaitez-vous continuer [O/n] ? O
(Lecture de la base de données... 176104 fichiers et répertoires déjà installés.)
Suppression de bumblebee ...
Stopping daemon...
Purge des fichiers de configuration de bumblebee ...
Removing any system startup links for /etc/init.d/bumblebee ...
   /etc/rc0.d/K20bumblebee
   /etc/rc1.d/K20bumblebee
   /etc/rc2.d/S20bumblebee
   /etc/rc3.d/S20bumblebee
   /etc/rc4.d/S20bumblebee
   /etc/rc5.d/S20bumblebee
   /etc/rc6.d/K20bumblebee
dpkg : avertissement : lors de la suppression de bumblebee, le répertoire « /etc/bumblebee » n'était pas vide, donc il n'a pas été supprimé.
Traitement des actions différées (« triggers ») pour « ureadahead »...
ureadahead will be reprofiled on next reboot
chabenat@chabenat-K93SV:~$ sudo apt-get install bumblebee
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les NOUVEAUX paquets suivants seront installés :
  bumblebee
0 mis à jour, 1 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 0 o/20,1 ko dans les archives.
Après cette opération, 168 ko d'espace disque supplémentaires seront utilisés.
Sélection du paquet bumblebee précédemment désélectionné.
(Lecture de la base de données... 176088 fichiers et répertoires déjà installés.)
Dépaquetage de bumblebee (à partir de .../bumblebee_2.4.1-1~nattyppa1_i386.deb) ...
Traitement des actions différées (« triggers ») pour « ureadahead »...
Paramétrage de bumblebee (2.4.1-1~nattyppa1) ...
groupadd : le groupe « bumblebee » existe déjà
update-alternatives: utilisation de « /usr/lib/mesa/ld.so.conf » pour fournir « /etc/ld.so.conf.d/GL.conf » (gl_conf) en mode manuel.
Adding system startup for /etc/init.d/bumblebee ...
   /etc/rc0.d/K20bumblebee -> ../init.d/bumblebee
   /etc/rc1.d/K20bumblebee -> ../init.d/bumblebee
   /etc/rc6.d/K20bumblebee -> ../init.d/bumblebee
   /etc/rc2.d/S20bumblebee -> ../init.d/bumblebee
   /etc/rc3.d/S20bumblebee -> ../init.d/bumblebee
   /etc/rc4.d/S20bumblebee -> ../init.d/bumblebee
   /etc/rc5.d/S20bumblebee -> ../init.d/bumblebee
No pidfile could be found. Bumblebee daemon is not running
Starting daemon...
Traitement des actions différées (« triggers ») pour « libc-bin »...
ldconfig deferred processing now taking place
chabenat@chabenat-K93SV:~$

#16 Re : -1 »  nvidia gt540m » Le 09/10/2011, à 17:38

doug19370
Réponses : 80

oups, obligé de redemarrer sur le cd pour te repondre , kan je redemarre sur le disk dur = ecran noir
comment recuperer la derniere session ?? je n'ai plus accés a rien

#17 Re : -1 »  nvidia gt540m » Le 09/10/2011, à 17:43

doug19370
Réponses : 80

j'ai acces a rien, komen je peu demarrer en mode recup ?? kan je demarre, ca m'affiche le logo asus et ensuite ecran noir

#18 Re : -1 »  nvidia gt540m » Le 09/10/2011, à 17:49

doug19370
Réponses : 80

non je n'ai rien de tout ca, et windows a la poubelle.........., ce ke je comprend pas c est k en mode cd, c'est a dire en demarrant sur le cd en cliquant sur le choix essayer ubuntu , g le menu unity ki fonctionne tré bien,

#19 Re : -1 »  nvidia gt540m » Le 09/10/2011, à 17:58

doug19370
Réponses : 80

je vai refaire une install complete sans installer les pilotes nvidia, installer bumbleblee kom tout a l'heure et je te di ce ke ca donne

#20 Re : -1 »  nvidia gt540m » Le 09/10/2011, à 19:13

doug19370
Réponses : 80

voila ubuntu 11.04 reinstallé, j'ai fait les mises a jour sans installé le pilote nvidia et la , surprise ! g enfin le menu unity

lors de ma precedente install avec le pilote nvidia, au redemarrage j'avais le meme message ke mizukashi

donc que dois je faire ?? retenter d'installer bumbleblee ??

#21 Re : -1 »  nvidia gt540m » Le 09/10/2011, à 20:29

doug19370
Réponses : 80

voici le resultat avec la fenetre d'animation:

OpenGL Renderer: Mesa DRI Intel(R) Sandybridge Mobile GEM 20100330 DEVELOPMENT x86/MMX/SSE2
29.635170 frames/sec - 33.072850 Mpixels/sec
29.888645 frames/sec - 33.355728 Mpixels/sec
29.909482 frames/sec - 33.378982 Mpixels/sec
29.898806 frames/sec - 33.367067 Mpixels/sec
29.871470 frames/sec - 33.336561 Mpixels/sec
27.900429 frames/sec - 31.136879 Mpixels/sec
29.886862 frames/sec - 33.353738 Mpixels/sec
29.934102 frames/sec - 33.406458 Mpixels/sec
29.884107 frames/sec - 33.350663 Mpixels/sec
29.391654 frames/sec - 32.801086 Mpixels/sec
29.936399 frames/sec - 33.409021 Mpixels/sec
29.869358 frames/sec - 33.334203 Mpixels/sec
29.899277 frames/sec - 33.367593 Mpixels/sec
29.907789 frames/sec - 33.377092 Mpixels/sec
chabenat@chabenat-K93SV:~$ optirun glxspheres
Polygons in scene: 62464
Visual ID of window: 0x21
Context is Direct
OpenGL Renderer: GeForce GT 540M/PCI/SSE2
49.965870 frames/sec - 55.761911 Mpixels/sec
52.276327 frames/sec - 58.340381 Mpixels/sec
47.231910 frames/sec - 52.710811 Mpixels/sec
53.110239 frames/sec - 59.271027 Mpixels/sec
52.350729 frames/sec - 58.423414 Mpixels/sec
49.114564 frames/sec - 54.811853 Mpixels/sec
chabenat@chabenat-K93SV:~$

#22 Re : -1 »  nvidia gt540m » Le 10/10/2011, à 13:24

doug19370
Réponses : 80

je vais kan meme faire un test avec compiz , en attendant , un grand merci a toi archange pour ton aide et ta patience, c kan meme du super boulot !!!

#23 -1 »  probleme avec dj control mp3 » Le 08/01/2012, à 10:54

doug19370
Réponses : 2

bonjour a tous , je n'arrive pas a faire fonctionner la platine dj control sur mon pc, j'ai vu qu il existait deja un tuto pour ce type de materiel mais rien ne se passe lorsque je fais la manip, quelqu'un a aurai une solution svp ?? merci d'avance

#24 Re : -1 »  probleme avec dj control mp3 » Le 08/01/2012, à 17:46

doug19370
Réponses : 2

voici le tuto que j ai trouvé sur le site
(Faire fonctionner la DJ Console avec Mixxx)
et voici les commandes :

wget http://slist.lilotux.net/linux/deejay/m … kms.tar.gz
sudo apt-get install dkms
sudo dkms ldtarball --archive=hdjmod-1.31-source-only.dkms.tar.gz
sudo dkms remove -m hdjmod -v 1.30 --all
sudo dkms build -m hdjmod -v 1.31
sudo dkms install -m hdjmod -v 1.31

En faisant :

dkms status

on doit avoir quelque chose comme cela dans la liste qui s'affiche :

hdjmod, 1.31, 3.0.0-12-generic, i686: installed

Votre console est installée et prête à fonctionner.
11.04

Ajoutez le PPA ppa:rojtberg/hdjmod

sudo apt-add-repository ppa:rojtberg/hdjmod
sudo apt-get update
sudo apt-get install hdjmod-dkms

Redémarrez votre ordinateur, branchez votre DJ Console, et démarrez Mixxx.
Version précédentes

Installez le paquet apt://libdjconsole0